@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

:root {

    --color4: #111;
    --white: #fff;

    --bg1: rgb(55 60 12 / 92%);

    --speed: 10s;

  }


  
body{
    direction: ltr;
    font-family: 'Fira Sans Extra Condensed', sans-serif !important;
    font-size: 17px;
    margin: 0;
    padding: 0px;
    line-height: 1.5;
    direction: ltr !important;
}



img{
  max-width: 100%;
}

ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

li, p{
padding:  8px 0;
}

a {
  text-decoration: none;
}


.container{
  max-width: 1213px;
  margin: 0 auto;
  width: 100%;
}

.st_titleAll{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-bottom: 36px;
  position: relative;
  z-index: 1;
}

.st_titleAll h5{
  font-size: clamp(22px,5vw,36px);
  line-height: 40px;
  font-weight:  800;
  color: var(--white);
  text-transform: capitalize;
}

.az-nav {
  width: 100%;
  padding: 17px 0;
  background-color: var(--color4);
  position: fixed;
  z-index: 3;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  text-align: center;
}


.az-nav .logo{
  display: flex;
  align-items: center;
  gap: 10px;
  animation: lt 4s cubic-bezier(0.4, 0, 1, 1) infinite;
}

@keyframes lt{
  0%{
    filter: drop-shadow(2px 4px 15px var(--color2));
  }
  50%{
    filter: drop-shadow(0px 0px 0px var(--color2));
  }
  100%{
    filter: drop-shadow(2px 4px 15px var(--color2));
  }
}


.az-nav .logo img{
  width: 55px;
  height: 55px;
  flex-direction: row;
}

.az-nav .logo h2{
  font-size: clamp(17px,2.5vw,18px);
  font-weight:800;
  color: var(--color2);
  transition: .5s ease-in-out;
}


.az-nav .logo h2:hover {
  transition: .5s;
  color: var(--white);
  animation: ps 4s cubic-bezier(0.4, 0, 1, 1) infinite;
}


.az-nav .nav-toggle {
  display: none;
}

.az-nav .nav-toggle-label {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 29px;
  display: flex;
  flex-direction: column;
  cursor: pointer;
}

.az-nav .nav-toggle-label span {
  background: #aaaaaf;
  border-radius: 10px;
  height: 4px;
  margin: 4px 0;
  transition: 0.4s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}



.az-nav .nav-toggle-label span:nth-of-type(1) {
  width: 50%;
}

.az-nav  .nav-toggle-label span:nth-of-type(2) {
  width: 100%;
}

.az-nav .nav-toggle-label span:nth-of-type(3) {
  width: 75%;
}

.az-nav .nav-toggle:checked ~ .nav-toggle-label span:nth-of-type(1) {
  width: 10px;
  transform-origin: bottom;
  transform: rotateZ(45deg) translate(8px, 0);
}

.az-nav .nav-toggle:checked ~ .nav-toggle-label span:nth-of-type(2) {
  width: 20px;
  transform-origin: top;
  transform: rotateZ(-45deg) translate(3px, 3px);
}

.az-nav .nav-toggle:checked ~ .nav-toggle-label span:nth-of-type(3) {
  transform-origin: bottom;
  width: 10px;
  transform: translate(13px, -7px) rotateZ(45deg);
}

.az-nav .nav-toggle:checked ~ nav {
  transform: scale(1, 1);
  box-shadow: 0 24px 16px rgba(0, 0, 0, 0.2);
  padding-bottom: 18px;
}

.az-nav .nav-toggle:checked ~ nav a {
  opacity: 1;
  transition: opacity 0.25s ease-in-out 0.25s;
}

.az-nav nav {
  width: 100%;
  text-align: left;
  background-color: var(--color4);
  position: absolute;
  top: 100%;
  left: 0;
  transform: scale(1, 0);
  transform-origin: top;
  transition: transform 0.4s ease-in-out;
}

.az-nav nav ul {
  list-style: none;
}

.az-nav nav ul li {
  margin: 0 0 16px 26px;
}

.az-nav nav ul li a {
  color: var(--color2);
  font-size: clamp(17px,2.5vw,18px);
  font-weight:  800;
  transition: .5s;
}

.az-nav nav ul li a:hover {
  color: var(--white);
  animation: ps 4s cubic-bezier(0.4, 0, 1, 1) infinite;
}


@keyframes ps{
  0%{
    filter: drop-shadow(2px 4px 15px var(--white));
  }
  50%{
    filter: drop-shadow(0px 0px 0px var(--white));
  }
  100%{
    filter: drop-shadow(2px 4px 15px var(--white));
  }
}






.az-he{
  padding: 142px 17px;
  background: url(picgallery/bg/bg-dark-069e645431a6f1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.az-he:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
}

.az-he-first-img{
  position: absolute;
  background-image: url(picgallery/vector-pic/mask-069e645431a9fe.svg);
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  left: 0;
  transform: translate(50%, -50%);
  z-index: 0;
  height: 309px;
  width: 309px;
  animation: lt 4s cubic-bezier(0.4, 0, 1, 1) infinite;
  animation: hides 4s linear infinite;
}

.az-he-second-img{
  position: absolute;
  background-image: url(picgallery/vector-pic/mask-169e645431aa25.svg);
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%);
  z-index: 0;
  height: 309px;
  width: 309px;
  animation: lt 4s cubic-bezier(0.4, 0, 1, 1) infinite;
  animation: hides 6s linear infinite;
}


@keyframes hides{
  0%{
    opacity: 0;
  }

  50%{
    opacity: 1;
  }

  75%{
    opacity: 0;
  }
  
  100%{
    opacity: 1;
  }
}



.az-he-main{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
  flex-direction: row;
}

.az-he-block-text, .az-block-pn{
  flex: 1;
  margin: 17px;
}


.az-he-block-text h4{
  font-size: clamp(22px, 5vw, 35px);
  text-shadow: var(--color2) 3px 2px 5px, var(--color2) 3px 2px 5px, var(--color2) 3px 2px 5px;
  color: var(--white);
}

.az-he-btn{
  padding-bottom: 18px;
}

.az-block-pn-inner{
  background-color: var(--rgb1);
  padding: 29px;
  border:  1px  solid var(--color4);
  text-shadow: 0 0 0 var(--color4);
  border-radius: 15px;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}

.az-block-pn-inner h2{
  font-size: clamp(18px, 5vw, 25px);
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
  color: var(--white);
  padding: 0 0 18px 0;
}


.az-block-pn-img{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.az-block-pn-img img{
  object-fit: contain;
  width: 105px;
  height: 105px;
  filter: drop-shadow(2px 4px 6px var(--color4));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color4));
  animation: flip 4s infinite alternate;
  transform-style: preserve-3d;
}

@keyframes flip {
  from {
    transform: rotateY(0deg);
  }
  to {
    transform: rotateY(180deg);
  }
}

.az-block-pn-box{
  display: flex;
  justify-content: space-between;
  font-size: clamp(17px, 5vw, 19px);
  font-weight: 800;
  color: var(--white);
  padding: 10px 0;
  text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
}




.az-mi{
  position: relative;
  overflow: hidden;
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}

.az-mi .az-mi-brds {
  padding-bottom: 36px;
}

.az-mi .az-mi-brds img{
  width: 100%;
}

.az-mi-main{
  display: flex;
  align-items: center;
  position: relative;
  flex-direction: row;
  padding-bottom: 22px;
  overflow: hidden;
  z-index: 1;
}

.az-mi-text,.az-mi-image{
  flex: 1;
  margin: 17px;
}

.az-mi-text p{
  font-size: clamp(15px, 2.5vw, 17px);
  color: var(--white);700
  font-weight:;
}

.az-mi-image{
  display: flex;
  align-items: center;
  justify-content: center;
}


.az-mi-image div {
	transform-origin: center center;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.az-mi-image-box:nth-child(1) {
	z-index: 1;
	animation: zindex var(--speed) ease-in-out infinite;
}

.az-mi-image-box:nth-child(2) {
	z-index: -1;
	animation: zindex var(--speed) ease-in-out calc(var(--speed) / 2) infinite;
}

.az-mi-image div img{
  width: 100%;
  object-fit: contain;
  height: 309px;
  filter: drop-shadow(2px 4px 18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
}

@keyframes zindex {
	0% {
		z-index: 1;
		transform: translateY(0px);
	}

	25% {
		transform: translateY(-300px);
	}

	50% {
		z-index: -1;
		transform: scale(0.5);
		color: rgba(255, 255, 255, 0);
	}

	100% {
		transform: translateY(0px);
		transform: scale(1);
		color: rgba(255, 255, 255, 1);
	}
}



.az-video-area {
  padding:  36px 17px;
  background: url(picgallery/bg/bg-dark-169e645431a724.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
}

.az-video-area:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
}

.az-video-area-main{
  padding:  14px;
}


.az-video-area-osnv-vd-play-btn {
  position: relative;
  z-index: 2;
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  margin: 39px auto 18px auto;
  border-radius: 50%;
  padding: 18px 20px 18px 22px;
  transition: background .5s;
}

.az-video-area-osnv-vd-play-btn:before,
.az-video-area-osnv-vd-play-btn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
}

.az-video-area-osnv-vd-play-btn:before {
  z-index: 0;
  width: 80px;
  height: 80px;
  background: var(--color2);
  animation: pulse-border 1500ms ease-out infinite;
}

.az-video-area-osnv-vd-play-btn:after {
  z-index: 1;
  width: 80px;
  height: 80px;
  background: var(--color2);
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.az-video-area-osnv-vd-play-btn img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.az-video-area-osnv-vd-play-btn span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  transform: scale(0.8);
  border-left: 32px solid var(--white);
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  transition: all 0.55s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.az-video-area-osnv-vd-play-btn:hover span {
  border-left: 32px solid var(--color4);
}

@keyframes pulse-border {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}

.az-video-area-osnv-cont {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
}

.az-video-area-osnv-cont video {
  max-width: 90%;
  max-height: 80%;
}

.az-video-area-osnv-zakr {
  position: absolute;
  top: 20px;
  right: 20px;
  background: var(--rgb1);
  border: none;
  border-radius: 50%;
  font-size: 24px;
  cursor: pointer;
  width: 30px;
  z-index: 101;
  color: var(--white);
}

.az-video-area-osnv-zakr:hover {
  background: var(--rgb1);
}




.az-ma-one{
  position: relative;
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}


.az-ma-one-main{
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: row;
}

.az-ma-one-fm{
  width: calc(70% -  18px);
  margin:  18px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap:  36px;
}


.az-ma-lead{
  width: calc(30% -  18px);
  margin:  18px;
}

.az-ma-one-block{
  filter: drop-shadow(2px 4px  18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px  18px var(--color2));
  border-radius: 15px;
}


.az-ma-lead .st_titleAll h5{
  color: var(--white);
  font-size: clamp( 18px, 5vw, 25px);
}

.az-ma-leads-box{
  display: flex;
  padding:  18px 0;
}

.az-ma-leads-image{
  width: 55px;
  margin-right: 17px;
  border-radius: 50%;
}

.az-ma-leads-image img{
  object-fit: cover;
  height: 55px;
}

.az-ma-leads-text{
  flex: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.az-ma-leads-pont img{
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.az-ma-leads-boxNn{
  display: flex;
  flex-direction: row-reverse;
  gap:  10px;
  font-size: clamp(15px, 2.5vw, 16px);
  color: var(--white);
}


.az-ma-leads-pont{
  display: flex;
  gap:  10px;
  align-items: center;
  padding-top:  10px;
}



.az-ma-lead-block{
  position: sticky;
  top: 80px;
  background: url(picgallery/bg/bg-dark-169e645431a724.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
  background-attachment: fixed;
  padding: 17px;
  text-shadow: 0 0 0 var(--color4);
  filter: drop-shadow(2px 4px 17px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 17px var(--color2));
  transition: .5s ease-in-out;
}



.az-ma-lead-block:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}

.az-ma-lead-block:hover{
  filter: drop-shadow(2px 4px 17px var(--color4));
  -webkit-filter: drop-shadow(2px 4px 17px var(--color4));
}

.az-ma-lead-block-inner{
  position: relative;
  z-index: 1;
}

.az-ma-one-image{
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  transition: all .5s ease-in;
}

  .az-ma-one-image img{
    width: 100%;
    height: 242px;
    object-fit: cover;
}
  .az-ma-one-overlay {
      position: absolute;
      text-align: center;
      top: 0%;
      left: 0%;
      right: 0%;
      background: var(--rgb1);
      overflow: hidden;
      width: 100%;
      height: 100%;
      opacity: 0;
      transition: all .4s ease-in;
      border-radius: 15px;
  }
  
  .az-ma-one-content{
    width: 100%;
    height: 100%;
    padding:  24px;
    color: #fff;
    text-transform: uppercase;
    font-size: clamp(18px, 2.5vw, 22px);
  }
      
  .az-ma-one-text{
      position: absolute;
      top: 50%;
      transform: translate(-50%, -50%);
      left: 50%;
  }
  .az-ma-one-title{
      padding: 18px;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
  }
  
  .az-ma-one-block:hover .az-ma-one-overlay {
    opacity: 1;
  }


  .az-ma-second{
    position: relative;
    padding:  36px 17px;
    background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--rgb1);
  }


  .az-ma-second-main{
    display: flex;
    flex-direction: column;
    gap: 17px;
  }

  .az-ma-second-block{
    display:flex;
    align-items: center;
    justify-content: center;
    transition: box-shadow 0.3s;
    background-color: var(--rgb1);
    margin:0;
    padding:0;
    filter: drop-shadow(2px 4px 6px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 6px var(--color2));
    transition: .5s ease-in-out;
  }

  .az-ma-second-block:nth-child(odd){
    flex-direction: row;
  }

  .az-ma-second-block:hover{
    filter: drop-shadow(2px 4px 17px var(--color4));
    -webkit-filter: drop-shadow(2px 4px 17px var(--color4));
  }

  .az-ma-second-image{
    float:left;
    margin: 0;
    width: 35%;
  }

  .az-ma-second-image img{
    width: 100%;
    transition: .5s ease-in-out;
    height: 242px;
    object-fit: cover;
  }

  .az-ma-second-block:hover .az-ma-second-image img{
    filter: grayscale(0.8);
    -webkit-filter: grayscale(0.8);
  }

  .az-ma-second-content{
    float:left;
    width: 65%;
    margin: 0;
    padding:17px;
  }

  .az-ma-second-title a{
    font-size: clamp(18px, 5vw, 22px);
    text-shadow: var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px, var(--color4) 3px 2px 5px;
    color: var(--white);
    padding: 0 0 17px 0;
  }

  .az-ma-second-text{
    font-size: clamp(15px, 2.5vw, 17px);
    color: var(--white);
    font-weight: 700;
  }
  
  .az-ma-second-btn{
    padding-top: 39px;
  }
  

  .az-kartink {
    display: flex;
    height: 80%;
    width: 100%;
    margin: 5% auto 0;
}

.az-kartink-block {
    margin: 0 1%;
    flex-grow: 1;
    flex-basis: 0;
    transition: 1.5s ease-in-out;
}

.az-kartink-block img {
    width: 100%;
    height: 309px;
    object-fit: cover;
    transition: 1.5s ease-in-out;
}

.az-kartink-block:hover {
    width: 100%;
    height: 309px;
    transition: 1.5s ease-in-out;
    filter: drop-shadow(2px 4px 18px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
}

.az-kartink-block:hover {
    flex-basis: 30%;
}


  .az-ste {
    padding:  36px 17px;
    background: url(picgallery/bg/bg-dark-169e645431a724.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
  }
  
  .az-ste:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: var(--rgb1);
  }

  .az-ste-main{
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 29px;
  }

  .az-ste-block{
    display: flex;
    flex-direction: column;
    gap:18px;
    padding: 18px;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    transition: .5s ease-in-out;
    background: var(--rgb1);
    border-radius: 15px;
    filter: drop-shadow(2px 4px 20px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 20px var(--color2));
  }

  .az-ste-image img{
    object-fit: contain;
    width: 55px;
    height:55px;
    animation: flip 4s infinite alternate;
    transform-style: preserve-3d;
  }

  .az-ste-block:hover .az-ste-image img{
    animation: pulsing 5s linear infinite;
  }

  .az-ste-block:hover{
    filter: drop-shadow(2px 4px 10px var(--color4));
    -webkit-filter: drop-shadow(2px 4px 18px var(--color4));
  }
 
  
 
  @keyframes pulsing{
    0% {
      transform: scale(1);
    }

    50% {
      transform: scale(1.3);
    }

    100% {
      transform: scale(1);
    }
  }
  

  .az-ste-text p{
    font-size: clamp(15px, 2.5vw, 17px);
    color: var(--white);
  }

  
  .az-zapolne{
    position: relative;
    padding:  36px 17px;
    background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--rgb1);
  }

  .az-zapolne-main{
    display: flex;
    align-items: center;
    flex-direction: row;
  }

  .az-zapolne-block, .az-zapolne-img{
    flex: 1;
    margin: 17px;
  }

  .az-zapolne-block{
    filter: drop-shadow(2px 4px 18px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
    width: 100%;
    transition: .5s ease-in-out;
  }
  
  .az-zapolne-block:hover {
    filter: drop-shadow(2px 4px 10px var(--color4));
    -webkit-filter: drop-shadow(2px 4px 18px var(--color4));
  }

  
  .az-zapolne-block .form{
    display: flex;
    flex-direction: column;
    gap: 17px;
    padding: 18px;
    background: var(--rgb1);
    border-radius: 15px;
  }
  
  .az-zapolne-block-fields label{
    color: var(--white);
  }
  
  .az-zapolne-block-fields .input-user__wrapper_control{
    width: 100%;
    border: 2px  solid var(--white);
    padding:  10px;
    border-radius: 7px;
    background-color: transparent;
    color: var(--white);
    margin: 10px 0;
    outline: none;
  }
  
  
  .az-zapolne-block-fields .input-user__wrapper_control::placeholder, .az-zapolne-block-fields .textarea-user__wrapper_control::placeholder{
    color: var(--white);
  }
  
  
  .az-zapolne-block-fields  .textarea-user__wrapper_control{
    width: 100%;
    border: 2px  solid var(--white);
    padding: 10px;
    border-radius:7px;
    background-color: transparent;
    color: var(--white);
    margin: 10px 0;
    outline: none;
  }
  
  
  .az-zapolne-block-check{
    display: flex;
    gap: 10px;
    padding-top: 8px;
    color: var(--white);
  }
  
  .az-zapolne-block-check a{
    text-decoration: underline;
    color: var(--color4);
  }
  
  .az-zapolne-block-btn{
    display: inline-block;
    padding: 10px 0;
  }
  
  .az-zapolne-block-btn button{
    border: none;
  }
  
  
  .az-zapolne-img img{
    width: 100%;
    object-fit: contain;
    height: 309px;
    animation: flip 4s infinite alternate;
    transform-style: preserve-3d;
    filter: drop-shadow(2px 4px 18px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
  }


  .az-zapolne .az-zapolne-brds {
    padding-top: 39px;
  }
  
  .az-zapolne .az-zapolne-brds img{
    width: 100%;
  }

 
  .az-ft{
    overflow: hidden;
    padding:  24px 17px;
    background: var(--color4);
  }

  .az-ft .st_titleAll{
    padding-bottom:  10px;
  }

  .az-ft-main{
    display: flex;
    align-items: center;
    flex-direction: row;
  }

  .az-ft-discl, .az-ft-img{
    flex: 1;
    margin: 17px;
  }


  .az-ft-discl{
    background: var(--rgb1);
    filter: drop-shadow(2px 4px 6px var(--color2));
    border-radius: 15px;
    padding: 17px;
    animation: pulsingDiscl 5s linear infinite;
  }

  .az-ft-text p{
    font-size: clamp(15px, 2.5vw, 17px);
    color: var(--white);
  }
  


  @keyframes pulsingDiscl{
    0% {
      transform: scale(1);
    }

    50% {
      transform: scale(1.1);
    }

    100% {
      transform: scale(1);
    }
  }

  .az-ft-img{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .az-ft-img img{
    width: 105px;
    height: 105px;
    object-fit: contain;
    filter: drop-shadow(2px 4px 6px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 6px var(--color2));
    animation: flip 4s infinite alternate;
    transform-style: preserve-3d;
  }


.az-ft-pMain{
  display: flex;
  align-items: center;
  flex-direction: row;
  padding: 36px 0 10px 0;
}

.az-ft-title{
  flex: 1;
  display: flex;
  flex-direction: column-reverse;
  color: var(--white);
  gap:8px;
  align-items: center;
  padding: 10px 0;
}

.az-ft-links{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap:  10px;
  flex: 2;
  text-align: center;
}

.az-ft-title h2{
  color: var(--white);
  font-weight: 800;
}

.az-ft-links a{
  color: var(--color2);
  font-size: clamp(17px, 2.5vw, 18px);
  font-weight: 800;
  transition: .5s;
}


.az-ft-links a:hover {
  color: var(--white);
  animation: ps 4s cubic-bezier(0.4, 0, 1, 1) infinite;
}



.az-dps-mi{
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}


.az-dps-mi-main{
  display: flex;
  align-items: center;
  flex-direction: row;
  padding-bottom: 18px;
}

.az-dps-mi-text,.az-dps-mi-image{
  flex: 1;
  margin: 17px;
}

.az-dps-mi-text p{
  font-size: clamp(15px, 2.5vw, 17px);
  color: var(--white);
  font-weight: 200;
}

.az-dps-mi-image img{
  width: 100%;
  object-fit: contain;
  height: 502px;
  filter: drop-shadow(2px 4px 6px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color2));
  animation: flip 4s infinite alternate;
  transform-style: preserve-3d;
}



.az-vps-otv {
  padding:  36px 17px;
  background: url(picgallery/bg/bg-dark-169e645431a724.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
}

.az-vps-otv:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
}


.az-vps-otv-main{
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.az-vps-otv-wrapper-img, .az-vps-otv-wrapper{
  flex: 1;
  margin: 17px;
}



.az-vps-otv-block {
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  color: var(--color2);
  border-radius: 15px;
  margin:  18px 0;
  filter: drop-shadow(2px 4px  18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px  18px var(--color2));
  background: var(--rgb1);
  transition: .5s ease-in-out;
}
  
.az-vps-otv-block:hover {
  filter: drop-shadow(2px 4px 10px var(--color4));
  -webkit-filter: drop-shadow(2px 4px  18px var(--color4));
}

.az-vps-otv-q {
  font-size: clamp(17px, 2.5vw, 19px);
  font-weight: 800;
  padding: 18px;
  display: flex;
  align-items: center;
  cursor: pointer;
  color: var(--white);
}


.az-vps-otv-q.active::after {
  transform: rotate(45deg);
}

.az-vps-otv-ans_in {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}

.az-vps-otv-ans {
  padding: 0 18px 18px;
  font-size: clamp(15px, 2.5vw, 17px);
  color: var(--white);
  font-style: italic;
  font-weight: 200;
}


.az-vps-otv-wrapper-img img{
  width: 100%;
  object-fit: contain;
  height: 309px;
  filter: drop-shadow(2px 4px 6px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 6px var(--color2));
  animation: flip 4s infinite alternate;
  transform-style: preserve-3d;
}



.az-gam-dps {
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}

.az-gam-dps-main{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.az-gam-dps-second{
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}


.az-dps-mainG {
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}


.az-dps-mainG-main {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 47px;
}

.az-dps-mainG-main-inner{
  padding: 29px;
  border-radius: 15px;
}

.az-dps-mainG-main-inner img{
  position: relative;
  z-index: 2;
  border-radius: 10px;
  width: 40%;
  margin:  47px;
  filter: drop-shadow(2px 4px  18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px  18px var(--color2));
}

.az-dps-mainG-content {
  color: var(--white);
  font-size: clamp(15px,2.5vw,16px);
}

.az-dps-mainG-fram {
  width: 100%;
  border-radius: 15px;
}

.az-dps-mainG-fram iframe{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100vh;
}



.az-otziv {
  padding:  36px 17px;
  background: url(picgallery/bg/bg-dark-169e645431a724.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
}

.az-otziv:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
}

.az-otziv-main{
  position: relative;
  z-index: 1;
  display: flex;
  gap: 17px;
}

.az-otziv-block{
  flex: 1;
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 24px;
  padding: 18px;
  margin: 10px 0;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  transition: .5s ease-in-out;
  background: var(--rgb1);
  border-radius: 15px;
  filter: drop-shadow(2px 4px 18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
}

.az-otziv-image img{
  object-fit: cover;
  width: 105px;
  height: 105px;
  border-radius: 50%;
}

.az-otziv-block:hover .az-otziv-image img{
  animation: plDp 5s linear infinite;
}

@keyframes plDp{
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}


.az-otziv-block:hover{
  filter: drop-shadow(2px 4px 10px var(--color4));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color4));
}

.az-otziv-text p{
  font-size: clamp(15px, 2.5vw, 17px);
  color: var(--white);
}


.az-dps-contacts {
  padding:  36px 17px;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}


.az-dps-contacts-main{
  display: flex;
  align-items: center;
  flex-direction: row;
}

.az-dps-contacts-block, .az-dps-contacts-image{
  flex: 1;
  margin: 17px;
}

.az-dps-contacts-block{
  filter: drop-shadow(2px 4px 18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
  width: 100%;
  transition: .5s ease-in-out;
}

.az-dps-contacts-block:hover {
  filter: drop-shadow(2px 4px 10px var(--color4));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color4));
}


.az-dps-contacts-block .az-dps-contacts-form{
  display: flex;
  flex-direction: column;
  gap: 17px;
  padding: 18px;
  background: var(--rgb1);
  border-radius: 15px;
}

.az-dps-contacts-field label{
  color: var(--white);
}

.az-dps-contacts-field input{
  width: 100%;
  border: 2px  solid var(--white);
  padding:  10px;
  border-radius: 7px;
  background-color: transparent;
  color: var(--white);
  margin: 10px 0;
  outline: none;
}


.az-dps-contacts-field input::placeholder, .az-dps-contacts-field textarea::placeholder{
  color: var(--white);
}


.az-dps-contacts-field  textarea{
  width: 100%;
  border: 2px  solid var(--white);
  padding: 10px;
  border-radius: 7px;
  background-color: transparent;
  color: var(--white);
  margin: 10px 0;
  outline: none;
}


.az-dps-contacts-check{
  display: flex;
  gap: 10px;
  padding-top: 8px;
  color: var(--white);
}

.az-dps-contacts-check a{
  text-decoration: underline;
  color: var(--color4);
}

.az-dps-contacts-btn{
  display: inline-block;
  padding: 17px 0;
}

.az-dps-contacts-btn button{
  border: none;
}

.az-dps-contacts-image img{
  width: 100%;
  object-fit: contain;
  height: 309px;
  animation: flip 4s infinite alternate;
  transform-style: preserve-3d;
  filter: drop-shadow(2px 4px 18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
}


.az-dps-contacts-adres {
  padding:  36px 17px;
  background: url(picgallery/bg/bg-dark-169e645431a724.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
}

.az-dps-contacts-adres:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: var(--rgb1);
}

.az-dps-contacts-adres-main{
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 29px;
}

.az-dps-contacts-adress{
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 18px;
  padding: 18px;
  margin:  10px 0;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  transition: .5s ease-in-out;
  background: var(--rgb1);
  border-radius: 15px;
  filter: drop-shadow(2px 4px 18px var(--color2));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
}
.policy-block{
word-break: break-word;
}
.policy-block ul li,
.policy-block ol li {
  margin-bottom: 5px;
}
.policy-block ul,
.policy-block ol {
  margin-bottom: 14px;
  padding-left:  18px;
  list-style: inside;
}
.policy-block a,.policy-block table{
color: inherit;
}
.policy-block p{
margin-bottom:  8px;
text-indent: 3ch;
}


.az-dps-contacts-adress svg{
  object-fit: contain;
  fill: var(--white);
  width: 68px;
  height: 68px;
}

.az-dps-contacts-adress:hover svg{
  animation: plDp 5s linear infinite;
}

@keyframes plDp{
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

.az-dps-contacts-adress:hover{
  filter: drop-shadow(2px 4px 10px var(--color4));
  -webkit-filter: drop-shadow(2px 4px 18px var(--color4));
}

.az-dps-contacts-adres-content a, .az-dps-contacts-adres-content div{
  font-size: clamp(15px, 2.5vw, 17px);
  color: var(--white);
  font-style: italic;
  transition: .5s ease-in-out;
  word-break: break-all;
}

.az-dps-contacts-adres-content a:hover{
  color: var(--color4);
  font-weight: 800;
}



.az-dps-polit{
  padding: 72px 72px;
  color: var(--white);
  overflow: hidden;
  position: relative;
  background: url(picgallery/bg/opacity_bg-069e645431a7ce.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: var(--rgb1);
}

.az-dps-polit-main{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-bottom: 36px;
  position: relat;
}

.az-dps-polit h1.az-dps-polit-title{
  font-size: clamp(22px,5vw,35px);
  line-height: 40px;
  font-weight: 700;
  color: var(--white);
  margin-top: -10px;
  margin-bottom: 16px;
  text-transform: capitalize;
}


.az-dps-polit h1,h2,h3{
    font-size: 19px;
    font-weight: 800;
    color: var(--white);
}

.az-dps-polit  a{
    text-decoration: underline;
    color: var(--white) !important;
    word-break: break-all;
}

.az-dps-polit ol li {
    color: var(--white) !important;
}

.az-dps-polit ul{
    list-style: disc !important;
    text-align: left;
    margin: 10px;
}


.button-1 {
  font-size:  17px;
  padding: 10px;
  border: 0;
  border-radius:  72px;
  background-color: var(--color4);
  color: var(--white);
  transition: 0.5s ease-in-out;
}

.button-1:hover {
  background-color: var(--color2);
  box-shadow: 0 0 18px var(--color2);
  transform: scale(1.1);
  border: 2px solid var(--white);
}

.button-2 {
  border: 2px solid var(--color4);
  color: var(--color4);
  font-size: 16px;
  background: var(--rgb1);
  padding: 10px;
  border-radius: 15px;
}
.button-2:hover {
  color: #fff;
  transition-delay: 0.2s;
  animation: an 0.6s forwards;
  background: radial-gradient(circle, var(--color4) 0.2em, transparent 0.3em) 6em 6em/1em 1em, radial-gradient(circle, var(--color2) 0.2em, transparent 0.3em) 0 0/1em 1em;
}
@keyframes an {
  100% {
      background-size: 2.375em 2.375em, 0.1em 0.1em;
  }
}

.button-3{
  display: block;
  color: var(--white);
  line-height: 1;
  padding: 10px 17px;
  background: var(--color4); 
  border-radius: 15px;
  width: fit-content;
}

.button-3:hover{
  color: var(--white);
}

.button-3:hover, 
.button-3:focus {
animation: pulse 1s;
box-shadow: 0 0 0 2em transparent;
}

@keyframes pulse {
  50% { 
    background: linear-gradient(to right, var(--color2), var(--color4));
    box-shadow: 0 0 20px 10px var(--color4);
  }
}

.button-4 {
  font-weight:  700;
  background: var(--color4);  
  align-items: center;
  justify-content: center;
  display: inline-flex;
  color: var(--white);
  border: 2px solid;
  padding: 10px 17px;
  position: relative;
  border-radius: 3px;
  font-size: 16px;
  text-transform: capitalize;
  margin: 0 auto;
  transition: 0.4s linear;
}

.button-4:hover,
.button-4:focus {
  transform: translateY(-5px);
  background: linear-gradient(to right, var(--color2),var(--color4)); 
}

.button-5 {   
  display: inline-block;
  padding: 10px 17px;
  background: var(--color4);  
  color: var(--white); 
  text-transform: uppercase;
  border:  2px solid var(--white);
  font-size: 16px;
  text-align: center;
  transition: all .3s;
  position: relative; 
  z-index: 1;
  position: relative;
  transform: translateZ(0);
  transition: color 1000ms;
  box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
  7px 7px 20px 0px rgba(0,0,0,.1),
  4px 4px 5px 0px rgba(0,0,0,.1);
  border: 0;
 
}
.button-5:hover{
  color: var(--white);
}

.button-5:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--color2); 
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition: 300ms ease-out;
}
.button-5:hover:before {
  transform: scaleX(1);    
}
  


@media (max-width: 992px){
  .az-he-main{
    flex-direction: column !important;
  }

  .az-he-first-img{
    display: none;
  }

  .az-he-second-img{
    width: 100%;
    transform: translate(0, 0);
    background-position: center;
  }

  .az-mi-main{
    flex-direction: column !important;
  }

  .az-mi-image{
    flex-direction: column !important;
  }

   .az-mi-image{
    flex-direction: column !important;
  }

  .az-ma-one-overlay {
    opacity: 1;
  }

  .az-ma-one-main{
    flex-direction: column !important;
  }

  .az-ma-one-fm,.az-ma-lead{
    width: 100%;
    margin: 17px 0;
  }

  .az-ste-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .az-zapolne-main{
    flex-direction: column !important;
  }

  .az-ft-pMain{
    flex-direction: column !important;
  }
  .az-ft-main{
    flex-direction: column !important;
  }

  .az-dps-mi-main{
    flex-direction: column !important;
  }

  .az-vps-otv-main{
    flex-direction: column !important;
  }

  .az-gam-dps-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .az-otziv-main{
    flex-direction: column !important;
  }

  .az-dps-contacts-main{
    flex-direction: column !important;
  }

  .az-dps-contacts-adres-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .az-mi-image div:nth-child(2){
    display: none;
  }

  .az-mi-image-box:nth-child(1){
    animation: none;
    position: relative;
  }

  .az-block-pn{
    width: 100%;
  }
}

@media screen and (min-width: 992px) {


  .az-nav .nav-toggle-label {
    display: none;
  }

  .az-nav .nav-toggle:checked ~ nav {
    transform: scale(1, 1);
    box-shadow: none;
    padding-bottom: 0;
  }

  .az-nav nav {
    all: unset;
    grid-column: 3 / 4;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  .az-nav nav ul {
    display: flex;
  }

  .az-nav nav ul li {
    margin: 0 0 0 3rem;
  }

  .az-nav nav ul li a {
    opacity: 1;
  }


}


@media (max-width: 768px){
  .az-ma-one-fm{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .az-ste-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .az-gam-dps-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .az-dps-mainG-main-inner img{
    width: 100%;
    margin: 0;
    margin-bottom:  30px;
    height: auto;
  }

  .az-dps-contacts-adres-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .az-ma-second-block{
    flex-direction: column !important;
  }

  .az-ma-second-image, .az-ma-second-content{
    width: 100%;
  }

  .az-kartink{
    flex-direction: column !important;
  }


  .az-kartink-block:hover{
    width: auto;
    height: auto;
  }
  
  .az-kartink-block{
    filter: drop-shadow(2px 4px 18px var(--color2));
    -webkit-filter: drop-shadow(2px 4px 18px var(--color2));
  }
}



@media (max-width: 600px){
      .az-dps-polit{
        padding: 36px 36px;
    }

    
    
   
}

@media (max-width: 575px){
          
    button{
        width: 100%;
    }
 
   
    .az-nav{
      padding: 18px 0;
    }

    .az-he-second-img{
      height: 206px;
    }

    .az-zapolne-img img{
      height: auto;
    }

    .az-dps-mi-image img{
      height: auto;
    }

    .az-vps-otv-wrapper-img img{
      height: auto;
    }

    .az-dps-contacts-image img{
      height: auto;
    }

    .az-kartink-block img {
      height: auto;
    }

    .az-mi-image div img{
      height: auto;
    }
}

.pt-130{
  padding-top: 130px;
}


.footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}
